@echo off
cls
echo.
echo.
echo 	You should have unzipped all the zip files to the root of this
echo 	hard drive.   If you haven't done this then cancel the install
echo 	and do so.  Do not try and install then from floppy or accross
echo 	a network. Just place the files in the root directory and they
echo 	will create their own directory upon installation.....
echo.
echo.
choice /c:YN /t:N,10 /n  "	Install This Software Now (Y or N):
if ERRORLEVEL 2 goto 2
if ERRORLEVEL 1 goto 1
goto EXIT

:2
cls
echo.
echo.
Echo Installation aborted By User...
echo.
echo.
Echo Please place the proper files in the root directory and retry!
goto EXIT

:1
cls
echo.
Echo Installation in progress.....
echo.
arj x -y -v *.001
if ERRORLEVEL 1 goto L2
if ERRORLEVEL 0 goto L1

:L2
cls
ECHO.
echo There was an error! Either the archive files from the zip files could
echo not be found or there was a corrupt archive file.  Be sure the files
echo from the zip are in the root directoy and try again!
goto EXIT

:L1
echo.
ECHO Installation Was Successful!
echo.
goto EXIT

:EXIT
echo.
